Can't install Brave on my Raspberry Pi


#1

It says:

Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package brave

Any ideas??


#2

I concur. I have the same problem and then some. Even when trying to install the beta and the deb from the main github page, roughly same results and I finally got wrong architecture ‘AMD64’ with the deb attempt. Same results trying to install from addictive tips.com and didn’t want to bother with snapd. Plus, very little information to be found for non savvy people such as myself. Has been a very frustrating weekend. RAHH!! My rpi3B running Raspian is my TV and chrome is becoming garbage, so I hope someone finds our message in a bottle.


#3

I didn’t think we have an ARM build yet.


There are a handful of ARM related issues, but I don’t think there have been many requests for a legit ARM build quite yet (aside from this thread and two other folks).

As a RaspberryPi hacker (I have 3 on my desk & a PiTop right now) I’d love to see this too, but I think we need a few more folks to promote this thread so it can become a priority.

I have also tried to build from source on an older Raspberry Pi (haven’t tried 3b+ yet), but it ran out of memory and killed Raspbian.